bg/*

My Custom CSS
=============

*/

/* -- FONT LIST --

font-family:'Avenir Next W01';

Light 400
Light Italic 400	
Regular 500	
Italic 500	
Medium 600
Medium Italic 600	
Demi 700
Demi Italic 700
Bold 800
Bold Italic 800


font-family:'Canvas W00';
400

font-family:'Pleasant Hand W00';
500

*/


/* --------------------------------------
   Layout
   -------------------------------------- */

html,
body {
	height: 100%;
}


body {
	font-family:'Avenir Next W01';
	font-size: 16px;
	line-height: 20px;
	background: url(/airshow2019/images/backgrounds/bg-trade-2019.jpg) no-repeat center center fixed;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	padding: 0px;
}

p {
	margin-bottom: 24px;
}


.row-display-flex {
  display: flex;
  flex-wrap: wrap;
}

.row-display-flex > [class*='col-'] {
  flex-grow: 0;
}

#pageMain {
    background: none;
}

#pageMainEntry {
	color: white;
	text-align: center;
	display:flex;
	align-items: center;
	padding: 20px 0px 60px 0px;
}


#pageMainEntry2 {
    background: #000 url(/airshow2019/images/backgrounds/bg-sky-2019-blue.jpg) center center no-repeat;
	background-size: cover;
	color: white;
	height: 80%;
	text-align: center;
	display:flex;
	align-items: center;
}

#home1, #home2, #home5, #home6 {
	background: #FFFFFF;
	padding: 40px 5px;
}

#homeTitle, #home1, #home2, #home3, #home3light, #home4, #home5, #home6 h1 {
	font-style: italic;
}


#homeTitle {
    background: url(/airshow2019/images/backgrounds/bg-sky-2019-4.jpg) center top fixed;
	background-size: cover;    
	padding: 0;
    z-index: 999;
}


#homeTitleTrade {
    background: url(/airshow2019/images/backgrounds/bg-trade-2019.jpg) center top fixed;
	background-size: cover;    
	padding: 0;
    z-index: 999;
}


#home3 {
	background:url(../images/backgrounds/bg-09-dark.jpg) center fixed;
	background-size: cover;
	padding: 40px 5px;
	color: #FFFFFF;

}

#home3light {
	background:url(../images/backgrounds/bg-09-light.jpg) center fixed;
	background-size: cover;
	padding: 0px;
	margin: 0px;
	color: #000;

}

#home-f35 {
	padding: 40px 5px;
	color: #FFFFFF;

}

#home-f35-2 {
	background: url(/airshow2017/images/F35-sky-2.jpg) top center no-repeat;
	padding: 40px 5px;
	color: #FFFFFF;

}

#home4 {
	background:url(../images/backgrounds/bg-08-dark.jpg) fixed;
	background-size: cover;
}

#sponsorsCarousel {
	background: #FFF;
}

.feature-content {
    margin: 40px 0;
    padding: 30px;
    background: rgba(255,255,255,0.90);
}

.feature-content-fluid {
    margin: 0;
    padding: 30px;
    background: rgba(255,255,255,0.90);
}

.feature-content-entry {
    margin: 40px 0;
    padding: 0px;
	height: 600px;
}

.feature-content-profile {
    margin: 60px 0;
    padding: 0px;
    background: none;
	color: #939393;
}

.feature-content-profile h2 {
    color: #FFFFFF;
}




.box {
    margin: 0px 0px 20px 0px;
	padding: 30px;
    background: #FFFFFF;
}

.boxRounded {
    border-radius: 20px;
    margin: 0px 0px 20px 0px;
	padding: 30px;
    background: #FFFFFF;
}

.boxTrade {
    margin: 0px 0px 20px 0px;
	padding: 30px;
    background: #FFFFFF;
}

.boxTrade2 {
    margin: 0px 0px 30px 0px;
    padding: 30px;
    background: #FFFFFF;
    width: 100%;
}


.boxSponsor {
    margin: 0px 0px 30px 0px;
    padding: 30px;
    background: #FFFFFF;
}


.boxBlackAlt {
    margin: 0px 0px 20px 0px;
	padding: 30px;
    background: #000;
    color: #FCFCFC;
}

.boxBlack {
    margin: 0px 5px 5px 5px;
	padding: 20px;
    background: rgba(0,0,0,0.50);
	border-radius: 10px;
}

.boxBlack h1 {
    margin: 0px 0px 15px 0px;
	color: #ffffff;
	font-style: italic;
	text-shadow: 2px 2px 10px rgba(0,0,0,0.60);
}



footer {
	background: rgba(0,0,0,0.70);
	color: #eee;
	font-size: 11px;
	padding: 40px;
}

#topLogo {
	padding: 10px 0;
	text-align: center;
	/*
	background-image: url(/airshow2017/images/backgrounds/bg-strip-01.jpg);
	background-position: top center;
	background-attachment: fixed;
	*/
	z-index: 88;
}

#topLogoTrade {
	padding: 10px 0;
	text-align: center;
	/*
	background-image: url(/airshow2017/images/backgrounds/bg-strip-02.jpg);
	background-position: top center;
	background-attachment: fixed;
	*/
	z-index: 88;
}


.topLogoOverlay {
    position: absolute;
	top: 80px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	z-index: 88;
}


#sponsors {
	background: rgba(255,255,255,0.80);
	padding: 10px 0;
}

#videoFooter {
	position: relative;
	background-color: rgba(0,0,0,0.80);
	height: 500px;
}

#bigImage1 {
	height: 500px;
}

.galleryrow {
	margin-bottom: 30px;
}

.entry-panel {
	padding: 30px;
    
}


.entry-panelHolder {
    margin: 0px;
    padding: 0px;
    background: none;
    
}

.entry-panel2 {
    padding: 0;
    margin-left: 0px;
    background: #FFF;
}

.entry-panel-left {
    padding-right: 60px;
    margin-right: 0px;
    background: none;
}


.entry-panel-right {
    padding-left: 60px;
    margin-left: 0px;
    background: none;
}

.entry-panelBG {
    margin: 0px;
    padding: 20px 4px 4px 4px;
    background: #FFF;
    
}

.pdf-icon {
	margin: 8px;
}

.tmb-gallery {
    margin: 0 0 30px 0;
}

.tmb-gallery:hover {
    opacity: 0.7;
}

.tmb-gallery-2 {
    margin: 0px;
	padding: 30px;
}

.tmb-gallery-2:hover {
    opacity: 0.7;
}

.tmb-gallery-3 {
    margin: 0;
}

.tmb-gallery-3:hover {
    opacity: 0.7;
}


.tmb-newsletter {
    margin: 0 0 0 0;
}

.tmb-newsletter:hover {
    opacity: 0.7;
}

.useful-links {
	margin-bottom: 40px;
}

.useful-linkslogo {
    margin-bottom: 30px;
}

.useful-linkslogo:hover {
    opacity: 0.7;
}

.img-link:hover {
    opacity: 0.7;
}

.aircraft-logo {
	margin: 0 0 10px 0;
}

.submenuTrade {
	background-color: #1A1A1A;
	padding: 15px;
	text-align: left;
	height: 100%;
}

.extra-margin-top {
	margin-top: 20px;
}

.extra-margin-bottom {
	margin-bottom: 20px;
}

.extra-margin-bottom30 {
	margin-bottom: 30px;
}

.align-bottom {
	vertical-align: bottom;
	display: block;
	border: 0;

}

.docPDF {
    background: url(../images/pdficon_small.png) top left no-repeat;
    padding-left: 26px;
	padding-bottom: 15px;
}

.docWORD {
    background: url(../images/word-icon-sm.png) top left no-repeat;
    padding-left: 26px;
	padding-bottom: 15px;
}



.downloadPanel {
	background: #282828;
	padding: 10px;
	width: 52%;
}

.downloadPanelMedia {
	background: #282828;
	padding: 10px;
	width: 25%;
}

.downloadPanel100 {
	background: #282828;
	padding: 10px;
	width: 100%;

}

.downloadPanel80 {
	background: #282828;
	padding: 10px;
	width: 70%;
}



#whyRightPanel {
	color: #FEFEFE;
	background: #000033;
	padding: 20px;
}


/* --------------------------------------
   Typography
   -------------------------------------- */

#holdingPage h1 {
	font-family:'Avenir Next W01';
	font-weight: 700;
	font-size: 30px;
	color: white;
	text-transform: none;
	margin: 0 0 30px 0;
	text-align: center;
	line-height: normal;
}

#homeTitle h1 {
	font-family: 'Avenir Next W01';
	font-style: italic;
	font-weight: 800;
	font-size: 50px;
	color: #E8E8E8;
	text-transform: none;
	margin: 0 0 30px 0;
	text-align: center;
	line-height: normal;
	text-shadow: 2px 2px 0px rgba(0,0,0,1.00);
}


#homeTitleTrade h1 {
	font-family: 'Avenir Next W01';
	font-style: italic;
	font-weight: 800;
	font-size: 50px;
	color: #E8E8E8;
	text-transform: none;
	margin: 0 0 30px 0;
	text-align: center;
	line-height: normal;
	text-shadow: 2px 2px 0px rgba(0,0,0,1.00);
}


h1 {
	font-family:'Avenir Next W01';
	font-weight: 700;
	font-size: 60px;
	color: #3399CC;
	text-transform: none;
	margin-bottom: 10px;
	line-height: normal;
}

h2 {
	font-family:'Avenir Next W01';
	font-weight: 500;
	font-size: 60px;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	line-height: normal;
}

h3 {
	font-size: 26px;
	color: #056CB6;
	font-weight: 700;
	text-transform: none;
	line-height: 30px;
	margin-bottom: 20px;
}

h4 {
	color: #000000;
	font-weight: 700;	
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 30px;
}


.aircraft-list h4 {
	font-size: 18px;
	font-weight: 700;
	color: #000000;
	margin: 6px 0 30px 0;
}

.aircraft-list h5 {
	font-size: 18px;
	font-weight: 700;
	color: #000000;
	margin: 14px 0 18px 0;
}



.aircraft-list h3 {
	font-size: 28px;
	color: #3399CC;
	font-weight: 700;
	text-transform: none;
	line-height: 30px;
	margin-bottom: 20px;
}

.aircraft-list .table-header {
	background: #3399CC;
}


#pageMain h1 {
	font-family:'Avenir Next W01';
	font-weight: 700;
	font-size: 20px;
	color: #3399CC;
	text-transform: none;
	margin: 0px 0px 10px 0px;
	line-height: normal;
	letter-spacing: 6px;

}

#pageMain h3 {
	margin: 0 0 15px 0;
}


#pageMainTrade h1 {
	font-family:'Avenir Next W01';
	font-weight: 700;
	font-size: 20px;
	color: #3399CC;
	text-transform: none;
	margin: 0 0 10px 0;
	line-height: normal;
	letter-spacing: 6px;
}


#pageMainTrade h4 {
	font-size: 24px;
	font-weight: 700;
	color: #000;
	text-transform: none;
	line-height: 28px;
	margin: 10px 0px 20px 0px;
}


.boxTrade h2 {
	font-family:'Avenir Next W01';
	font-weight: 500;
	font-size: 46px;
	color: #000;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	line-height: normal;
}



/* -------------------- TXT ------------------------- */

.airshowTitle {
	font-family:'Avenir Next W01';
	font-weight: 800;
	text-transform: uppercase;
	font-style: italic;
}

.airshowTitle16px {
	font-family:'Avenir Next W01';
	font-weight: 800;
	font-size: 16px;
	text-transform: uppercase;
	line-height: normal;
	font-style: italic;
}

.txtGrey10px {
	font-size: 10px;
	color: #666666;
}
.txtGrey12px {
	font-size: 13px;
	color: #666666;
	font-weight: 400;
}

.txtBlue20px {
	font-size: 22px;
	color: #056CB6;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 28px;
}
.txtBlue20pxMixed {
	font-size: 22px;
	color: #056CB6;
	font-weight: 700;
	line-height: 28px;
}
.txtBlue24px {
	font-size: 26px;
	color: #056CB6;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 30px;
}

.txtBlue24pxMixed {
	font-size: 26px;
	color: #056CB6;
	font-weight: 700;
	text-transform: none;
	line-height: 30px;
}

.txtBlue24pxMixedCenter {
	font-size: 26px;
	color: #056CB6;
	font-weight: 700;
	text-transform: none;
    text-align: center;
	line-height: 34px;
}


.txtBlue20pxIndent {
	font-size: 20px;
	color: #056CB6;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	text-indent: 15px;
	display: block;
}

.txtBlue20pxLight {
	font-size: 22px;
	color: #3399CC;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 28px;
}


.txtBlue20pxDark {
	font-size: 22px;
	color: #036;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 26px;
}
.txtBlue20pxDarkNormal {
	font-size: 22px;
	color: #036;
	font-weight: 600;
	line-height: 26px;
}

.txtBlue16px {
	font-size: 18px;
	color: #056CB6;
	text-transform: uppercase;
	line-height: 20px;
	font-weight: 400;
}

.txtBlue16pxBold {
	font-size: 18px;
	color: #056CB6;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}

.txtBlue16pxMixed {
	font-size: 18px;
	color: #056CB6;
	font-weight: 700;
	line-height: 20px;
}

.txtBlueBold14px {
	font-size: 14px;
	color: #056CB6;
	font-weight: bold;
	text-transform: uppercase;
}

.txtBlue {
	color: #056CB6;
}
.txtGrey {
	color: #666666;
}
.txt14px {
	font-size: 14px;
	line-height: 16px;
}
.txt15px {
	font-size: 16px;
	line-height: 18px;
}
.txt18px {
	font-size: 18px;
	line-height: 22px;
}
.txt16px {
	font-size: 18px;
	line-height: 22px;
}

.txtLarge {
	font-size: 24px;
	line-height: 26px;
}


.txt12px {
	font-size: 12px;
}
.txt12pxBold {
	font-size: 14px;
}
.txt12pxCentred {
	font-size: 12px;
	text-align: center;
	display: block;
	line-height: 14px;
}
.txtBlueBold {
	color: #056CB6;
	font-weight: 700;
}

.txtOrange {
	color: #FF9600;
}
.txtRed {
	color: #C00;
}
.txtPink {
	color: #C39;
}
.txtBlack {
	color: #000;
}

.txtOrange16px {
	font-size: 18px;
	color: #FF9600;
	text-transform: uppercase;
}
.txtRed16px {
	font-size: 20px;
	color: #C00;
	text-transform: uppercase;
}
.txtOrange16pxMixed {
	font-size: 18px;
	color: #FF9600;
}
.txtOrangeBold14px {
	font-size: 14px;
	color: #FF9600;
	font-weight: 700;
	text-transform: uppercase;
}

.txtOrange20px {
	font-size: 22px;
	color: #FF9600;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 28px;
	margin-bottom: 5px;
}
.txtOrange20pxMixed {
	font-size: 22px;
	color: #FF9600;
	font-weight: 700;
	line-height: 28px;
}
.txtOrange30pxMixed {
	font-size: 32px;
	color: #FF9600;
	font-weight: 700;
	line-height: 36px;
}

.txtRed30pxMixed {
	font-size: 32px;
	color: #d71920;
	font-weight: 700;
	line-height: 36px;
}

.txtRed24pxMixedCenter {
	font-size: 26px;
	color: #d71920;
	font-weight: 700;
	text-transform: none;
    text-align: center;
	line-height: 34px;
}

.txtWhite20px {
	font-size: 22px;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 28px;
}
.txtWhite18px {
	font-size: 18px;
	color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 26px;
}
.txtWhite18pxBold {
	font-size: 18px;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 26px;
}
.txtWhite20pxMixed {
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

.txtPrivacy {
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: 400;
}
.txtPrivacyRed {
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: 400;
	color: #C00;
}


/*	--------------------------------------
	Footer
	-------------------------------------- */
	
#main-footer {
	background: #000;
	color: #A9ABAE;
	padding: 20px 0 40px 0;
	font-size: 12px;
}

#main-footer h6 {
	font-size: 16px;
	color: #fff;	
}

.footer-link a {
	color: #6C6F73;
}

.footer-link a:hover {
	color: #FFF;
	text-decoration:none;
}

.footer-link-bold a {
	color: #6C6F73;
	font-weight: 700;
}

.footer-link-bold a:hover {
	color: #FFF;
	text-decoration:none;
}

.ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

ul.social-buttons {
    margin-bottom: 30px;
}

ul.social-buttons li a {
    display: block;
    width: 46px;
    height: 46px;
    border-radius: 100%;
    font-size: 24px;
    line-height: 46px;
    outline: 0;
    color: #fff;
    background-color: #333;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #e1e1e1;
	color: #000;
}




/* --------------------------------------
   Navbar
   -------------------------------------- */
   
/* Code in custom */


/* --------------------------------------
   Carousel
   -------------------------------------- */

.carousel h1 {
	font-family:'Avenir Next W01';
	font-weight:800;
	font-style: italic;
	color: #FFF;
	font-size: 80px;
	line-height: 80px;
	margin-top: 0px;
}

.carousel {
	margin-top: 0px;
	margin-bottom: 0px;
}


#myCarousel .item {
	height: 500px;
}



/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control { 
   background-image: none !important; 
   /* remove background gradients on controls */ 
} 

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* --------------------------------------
   Global Styles
   -------------------------------------- */

a {
	color:#3399CC;
}

a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #979797;
	text-decoration: none;
}


.featuredImg { 
	padding-bottom: 30px;
}

.btn-margin {
	margin: 5px 0;
}

hr {
	border: 0;
	height: 1px;
    background: #333;
	margin: 30px 0;
}

ul {
	padding-left: 17px;
	line-height: 22px;
	margin: 0px;
	list-style-image: url(../images/bullet.png);
}

li {
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.no-padding {
    padding: 0;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.text-faded {
    color: rgba(255,255,255,.7);
}

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #EDECEF;
 }
 
 a.lkLayersTrade:link, a.lkLayersTrade:visited {
	font-family:'Avenir Next W01';
	font-weight: 400;
	font-size: 13px;
	color: #6CF;
	text-transform: uppercase;
	display: block;
	line-height: 18px;
	width: 100%;
	padding-bottom: 6px;
	padding-top: 2px;
}

a.lkLayersTrade:hover, a.lkLayersTrade:active {
	color: #FFFFFF;
	display: block;
}

a.lkLayersTradePage:link, a.lkLayersTradePage:visited {
	font-family:'Avenir Next W01';
	font-weight: 700;
	font-size: 16px;
	color: #999;
	text-transform: uppercase;
	display: block;
	line-height: 18px;
	width: 100%;
	padding-bottom: 8px;
}


a.lkLayersTradePage:hover, a.lkLayersTradePage:active {
	color: #FFFFFF;
	display: block;
}

a.lkLayersTradeConference:link, a.lkLayersTradeConference:visited {
	font-family:'Avenir Next W01';
	font-weight: 400;
	font-size: 15px;
	color: #6CF;
	text-transform: uppercase;
	display: block;
	line-height: 18px;
	width: 100%;
	padding-bottom: 6px;
	padding-top: 4px;
}

a.lkLayersTradeConference:hover, a.lkLayersTradeConference:active {
	color: #FFFFFF;
	display: block;
}

.bgGrey {
	background: #f1f1f1;
	padding: 10px;
	margin-bottom: 20px;
}



.bgGrey1 {
	background: #f1f1f1;
	padding-top: 20px;
}

.bgWhite1 {
	background: #ffffff;
	padding-top: 20px;
}



.bgGreyDark {
	background: #ABABAB;
	padding: 10px;
	margin-bottom: 20px;
}

.bgGreyDarkDark {
	background: #424242;
    color: #fff;
	padding: 10px 0px;
	margin-bottom: 20px;
    
}

.bgWhite {
	background: #ffffff;
	padding: 10px;
	margin-bottom: 20px;
}

.bgGrey h3 {
	margin: 10px 0px;
}


.bgGrey2 {
	background: #f1f1f1;
	padding: 20px;
	margin-bottom: 10px;
}

.bgGrey3 {
	background: #f1f1f1;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}

.bgGrey3 p {
	margin-bottom: 10px;
}

.bgGrey4 {
	background: #f1f1f1;
	padding: 20px 20px 0px 20px;
	margin-bottom: 20px;
}


.bgWhite {
	background: #FFFFFF;
	padding: 10px;
}

.bgBlue {
	background: #C1E4FE;
	padding: 10px;
	margin-bottom: 30px;
}

.bgBlueDark {
	background: #21608E;
    color: #fff;
	padding: 10px 0px;
	margin-bottom: 20px;
    
}


.bgTmb {
	background: #f1f1f1;
	padding: 10px;
	margin: 0px 0px 20px 0px;
}

/* --------------------------------------
   Quicklinks
   -------------------------------------- */

#quicklinks {
	background: rgba(255,255,255,1.00);
}


.quicklinks-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 900px;
}

.quicklinks-box .quicklinks-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 1;
    background: rgba(0,0,0,0.00);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
	text-shadow: rgba(0,0,0,0.70) 2px 2px 15px;
	letter-spacing: 1px;
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .quicklinks-category,
.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-name {
    padding: 0 15px;
	font-family:'Avenir Next W01';
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
	margin-bottom: 10px;
}

.quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-name {
    font-size: 22px;
	font-weight: 700;
}

.quicklinks-box:hover .quicklinks-box-caption {
    opacity: 1;
	background: rgba(0,0,0,0.70);
}

@media(min-width:768px) {
    .quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-category {
        font-size: 16px;
    }

    .quicklinks-box .quicklinks-box-caption .quicklinks-box-caption-content .project-name {
        font-size: 22px;
    }
}


/* --------------------------------------
   Portfolio
   -------------------------------------- */

#portfolio {
	background: rgba(255,255,255,1.00);
}


.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 900px;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(0,0,0,0.70);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
	font-family:'Avenir Next W01';
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
	font-weight: 700;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }

    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}


/* --------------------------------------
   Profile
   -------------------------------------- */

#profile .profile-item {
    right: 0;
    margin: 0 0 15px;
}

#profile .profile-item .profile-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#profile .profile-item .profile-link .profile-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0,0,0,0.60);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#profile .profile-item .profile-link .profile-hover:hover {
    opacity: 1;
}

#profile .profile-item .profile-link .profile-hover .profile-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#profile .profile-item .profile-link .profile-hover .profile-hover-content i {
    margin-top: -12px;
}

#profile .profile-item .profile-link .profile-hover .profile-hover-content h3,
#profile .profile-item .profile-link .profile-hover .profile-hover-content h4,
#profile .profile-item .profile-link .profile-hover .profile-hover-content h5 {
    margin: 0;
}

#profile .profile-item .profile-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: none;
}

#profile .profile-item .profile-caption h4 {
    margin: 0;
    text-transform: none;
	color: #fff;
}

#profile .profile-item .profile-caption h5 {
    margin: 0;
    text-transform: none;
	color: #000;
}

#profile .profile-item .profile-caption p {
    margin: 0;
	font-family:'Avenir Next W01';
    font-size: 16px;
}

#profile * {
    z-index: 2;
}

@media(min-width:767px) {
    #profile .profile-item {
        margin: 0 0 30px;
    }
}

/* --------------------------------------
   Profile Modal
   -------------------------------------- */


.profile-modal .modal-content {
    padding: 60px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: left;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
	background-color: rgba(0,0,0,0.50);

}

.profile-modal .modal-content h2 {
    margin-bottom: 30px;
    font-size: 40px;
	font-weight: 700;
	text-align: center;
}

.profile-modal .modal-body {
	background-color: #fff;
	padding: 40px;
}

.profile-modal .modal-content p {
    margin-bottom: 20px;
	line-height: 22px;
}

.profile-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
	font-family:'Avenir Next W01';
    font-size: 16px;
    font-style: italic;
}

.profile-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.profile-modal .modal-content img {
    margin-bottom: 30px;
}

.profile-modal .close-modal {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    background-color: transparent;
    cursor: pointer;
    opacity: .3;
    
}

.profile-modal .close-modal:hover {
    opacity: 1;
}

.profile-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 30px;
    margin-left: 30px;
    background-color: #FFF;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.profile-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 30px;
    background-color: #FFF;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.profile-modal .modal-backdrop {
    display: none;
    opacity: 0;
}


/* --------------------------------------
   Program
   -------------------------------------- */

#program {
	padding: 10px 0px;
	font-size: 15px;
}

.rowGrey, .rowGreyDark, .rowWhite {
	padding: 10px 0px 0px 0px;
	margin: 2px 0px;
}

.rowGrey {
	background: #f1f1f1;
}

.rowGreyDark {
	background: #6A6A6A;
    color: #FFF;
}

.rowWhite {
	background: #ffffff;
}

.rowLast {
	border-bottom: #333333 solid thin;
}


.program-TITLE {
	font-size: 16px;
	font-weight: 600;
	color: #FFF;
	padding: 10px 0px;
	margin: 0px 0px;
	background: #056CB6;
}

.program-TIME {
	font-weight: 700;
	margin-bottom: 10px;
}

.program-EVENT {
	font-weight: 700;
	color: #056CB6;
	margin-bottom: 10px;
}

.program-LOCATION {
	margin-bottom: 10px;	
}

.program-HOST {
	margin-bottom: 10px;	
}

.program-DETAILS {
	margin-bottom: 10px;	
}


/* --------------------------------------
   Ticket Panel
   -------------------------------------- */

#ticketpanel {
	position: fixed;
	z-index: 9999;
	background: rgba(255,255,255,0.90);
	border-radius: 10px;
	padding: 10px;
	top: 65px;
	left: 40px;
	text-align: center;
	box-shadow: rgba(0,0,0,0.30) 10px 10px 10px;
}


#ticketpanelmobile {
    background: #FFF;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	box-shadow: rgba(0,0,0,0.30) 5px 5px 10px;
    margin: 10px 40px 20px 40px;
}


#ticketpanel2 {
	position: fixed;
	z-index: 9999;
	background: rgba(255,255,255,0.90);
	border-radius: 10px;
	padding: 10px;
	top: 65px;
	right: 40px;
	text-align: center;
	box-shadow: rgba(0,0,0,0.30) 10px 10px 10px;
}


#ticketpanelAltRight {
	position: absolute;
	z-index: 9999;
	background: rgba(255,255,255,0.90);
	border-radius: 10px;
	padding: 10px;
	top: 14px;
	right: 40px;
	text-align: center;
	box-shadow: rgba(0,0,0,0.30) 10px 10px 10px;
}

#ticketpanelAltLeft {
	position: absolute;
	z-index: 9999;
	background: rgba(255,255,255,0.90);
	border-radius: 8px;
	padding: 8px;
	top: 14px;
	left: 40px;
	text-align: center;
	box-shadow: rgba(0,0,0,0.30) 10px 10px 10px;
}


#ticketpanel h4 {
    margin: 0px 0px 10px 0px;
}

#ticketpanel2 h4 {
    margin: 0px 0px 10px 0px;
}

#ticketpanelAltRight h4 {
    margin: 0px 0px 6px 0px;
    font-size: 16px;
    line-height: 18px;
}


/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {


h1 {
	font-size: 18px;
	margin: 0 0 10px 0;
}

h2 {
	font-size: 28px;
}

h4 {
	font-size: 18px;
}
    
    
#homeTitleTrade {
    background: url(/airshow2019/images/backgrounds/bg-trade-2019-mobile.jpg) center top fixed;

}    
    
    
#homeTitleTrade h1 {
	margin: 20px 0px 20px 0px;
    font-size: 20px;
}    


.feature-gap h1 {
	font-size: 34px;
	margin: 0 0 10px 0;
}

.carousel h1 {
	font-size: 40px;
	line-height: 40px;
	margin-top: 0px;
}

#pageMainTrade h1 {
	font-size: 18px;
	margin: 0 0 10px 0;
	letter-spacing: 4px;
	
}

#pageMainTrade h2 {
	font-size: 28px;
	margin: 0px 0px 10px 0px;	

}

#pageMain h1 {
	font-size: 18px;
	margin: 0 0 10px 0;
	letter-spacing: 4px;
}

#pageMain h2 {
	font-size: 28px;
	margin: 0px 0px 10px 0px;	
}

#pageMain h3 {
	font-size: 20px;
	margin: 0px 0px 10px 0px;	
}

.feature-content {
    margin: 10px 0;
    padding: 10px;
    background: rgba(255,255,255,0.90);
}

.box {
    margin: 0px 0px 15px 0px;
	padding: 10px;
    background: #FFFFFF;
}

.boxTrade {
    margin: 0px 0px 15px 0px;
	padding: 10px;
    background: #FFFFFF;
}
    
.boxSponsor {
    margin: 0px 0px 30px 0px;
    padding: 26px 60px 26px 60px;
    background: #FFFFFF;
}
    
	
.boxBlack {
    margin: 0px 0px 10px 0px;
	padding: 4px;
    background: rgba(0,0,0,0.50);
	border-radius: 10px;
}	

.jarallax {
    display: none;
}


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
#myCarousel .item {
	height: 300px;
}

.downloadPanel {
	padding: 6px;
	width: 100%;
}

.downloadPanelMedia {
	padding: 10px;
	width: 100%;
}

.jarallax {
    display: none;
}

	
}

/* Large desktop */
@media (min-width: 1200px) {
	
}


